/*======================================
1-Header CSS
2-Breadcrumb
3-Footer
4-Referanslar
5-Uygulamalar
6-İletişim Bilgilerimiz
7-İletişim Formu
8-Hakkımızda
9-Ürün Grupları
10-Haberler
11-Haberler Detay
12-Anasayfa
13-Ürün Grupları (Grup-1)
14-Ürün Sayfası
15-Teknik Blog
16-Teknik Blog Detay
/*-------------Fonts---------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
/*-------------Header CSS-----------------*/
html {
	overflow-x: hidden !important;
	overflow-y: scroll !important;
	height: 100%;
}
.body{
    font-family:'Open Sans',sans-serif;
    height: 100%;
    background-color:#FAFAFA;
    margin: 0;
	padding: 0;
}
input:focus {
    outline: none !important;
}
.form-control:focus {
  box-shadow: none;
}
.btn:focus{
    box-shadow:none;
}
.navbar{
    background-color:#00293b;
}
tr:hover{
    background-color:#f1f2f4;
}
th,td{
    font-family:'Open Sans',sans-serif;
}
.navbar .navbar-nav .nav-item a{
    text-decoration: none;
    color:white;
    font-size:14px;
    font-weight: bold;
    font-family: 'Open Sans',sans-serif;
    margin-right:35px;
}
.navbar .navbar-nav .dropdown .dropdown-menu{
    width:200px;
    margin-right:35px;
    background-color:#00293b;
}
.dropdown .btn{
    background-color:transparent;
    border:none;
    color:white;
    font-family:'Open Sans',serif;
    font-size:14px;
    font-weight: bold;
    margin-top:2px;
    padding-right:35px;
}
.navbar .navbar-nav .dropdown .dropdown-menu a{
    max-width: 100%;
    overflow: hidden;
    word-wrap: normal !important;
    white-space: normal;
    font-family: 'Open Sans',serif;
    font-size:14px;
    font-weight: bold;
    color:white;
}
.dropdown:hover .dropdown-menu {
    display: block;
  }
.navbar .dropdown .dropdown-menu a:hover{
    background-color:#00293b;
}
.navbar .navbar-brand img{
    width:200px;
    height:auto;
}
@media screen and (max-width: 1220px) {
    .navbar{
        display:none;
    }
    .Header-top-area-2{
        display:none;
    }
    .Header-top-area-1{
        display:none;
    }
    .Header-area-top-3{
        display:block;
    }
}
@media screen and (min-width:1220px) {
    .Header-area-top-3{
        display:none;
    }
}
.box{
	display:none;
}
.navbar-2-icerik{
    background-color:#FFF;
}
.navbar-2 .navbar-nav .nav-item{
    border-top:2px solid #F1F3F4;
    border-bottom:2px solid #F1F3F4;
}
.navbar-2 .navbar-nav .nav-item a{
    text-decoration: none;
    color:black;
    font-size:14px;
    font-family: 'Open Sans',sans-serif;
    padding:13px;
    font-weight: 600;
}
.navbar-2 .navbar-nav .dropdown .dropdown-menu{
    width:100%;
    border:none;
    background-color:#FDFDFD;
    text-align: left;
}
.navbar-2 .dropdown .btn{
    background-color:transparent;
    color:black;
    font-family:'Open Sans',serif;
    font-size:14px;
    font-weight: 600;
    padding:13px;
    text-align: right;
}
.navbar-2 .navbar-nav .dropdown .dropdown-menu a{
    max-width: 100%;
    overflow: hidden;
    word-wrap: normal !important;
    white-space: normal;
    font-family: 'Open Sans',serif;
    font-size:14px;
    color:black;
    font-weight: 600;
    margin-top:10px;
}
.navbar-2 .dropdown:hover .dropdown-menu {
    display: block;
  }
  .navbar-2 .navbar-brand img{
    width:200px;
    height:auto;
}
/*-------------------------------
----------1.Header Bitiş---------
---------------------------------/*
/*-------------------------------
-----------2.Breadcrumb----------
--------------------------------*/
.Breadcrumb-area{
    margin-top:10px;
}
.Breadcrumb-area h1{
    color:#00668A;
    font-size:32px;
    font-weight:500;
    font-family: 'Open Sans',sans-serif;
    padding-top:20px;
}
.Breadcrumb-area-2{
    margin-top:15px;
    margin-bottom:15px;
}
/*-------------------------------
-----------2.Breadcrumb----------
--------------------------------*/
/*-------------------------------
-----------3.Footer---------
--------------------------------*/
.footer{
    width:100%;
    bottom:0;
}
.footer .Bulten{
    background-color:#00668a;
}
.footer .Bulten .Bulten-Basligi h3{
    font-size:18px;
    color:white;
    font-family: 'Open Sans',sans-serif;
    font-weight: 500;
}
.footer .Bulten .Bulten-Aciklama p{
    font-size:12px;
    color:white;
    font-family: 'Open Sans',sans-serif;
}
.footer .Bulten .Bulten-Input-Section input{
    font-size:12px;
    color:black;
    font-family: 'Open Sans',sans-serif;
    width:100%;
    height:30px;
    border:none;
    background-color:white;
}
.footer .Bulten .Bulten-Ekle-Button button{
    background-color:#00668a;
    font-family: 'Open Sans',sans-serif;
    font-size:12px;
    padding-right:25px;
    padding-left:25px;
    padding-top:5px;
    padding-bottom:5px;
    color:white;
    border:none;
    box-shadow:0px 0px 3px black;
}
@media screen and (max-width: 970px) {
    .footer .Bulten{
        text-align: center;
    }
    .footer .Bulten .Bulten-Input-Section input{
        width:266px;
    }
}
@media (max-width: 992px) {
    
    .navbar-collapse.collapsing .navbar-nav {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        left: -45%;
        background-color:red;
        transition: all 0.2s ease;
    }

    .navbar-collapse.show .navbar-nav {
        background-color:red;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        flex-direction: column;
        height: auto;
        width: 45%;
        transition: left 0.35s ease;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    }
}
@media screen and (max-width: 750px) {
    .footer .Bulten{
        text-align: center;
    }
    .footer .Bulten .Bulten-Input-Section input{
        width:266px;
    }
    .footer .Bulten .Bulten-Ekle-Button button{
        margin-top:20px;
        margin-bottom:20px;
    }
}
.Footer-Section {
    background-color:#00293b;
    padding-top:30px;
}
.Footer-Section .Button-Side{
    margin-top:25px;
}
.Footer-Section .Button-Side button{
    width:90%;
    height:30px;
    color:white;
    background-color:#00668a;
    font-size:17px;
    border:none;
    margin-top:15px;
    text-align: left;
    font-family: 'Open Sans',sans-serif;
}
.Footer-Section .Hızlı-Erisim a{
    font-family: 'Open Sans',sans-serif;
    font-size:13px;
    text-decoration:none;
    color:white;
    font-weight:100;
}
.Footer-Section .Hızlı-Erisim h3{
    font-size:20px;
    color:white;
    font-family: 'Open Sans',sans-serif;
    font-weight:500;
}
.Footer-Section .Hızlı-Erisim hr{
    width:70%;
    background-color:white;
    height:1px;
    margin-left:0;
}
.Footer-Section .Footer-Logo img{
    width:80%;
    height:auto;
}
.Footer-Section .Urunlerimiz a{
    font-family: 'Open Sans',sans-serif;
    font-size:13px;
    text-decoration:none;
    color:white;
    font-weight:100;
}
.Footer-Section .Urunlerimiz h3{
    font-size:20px;
    color:white;
    font-family: 'Open Sans',sans-serif;
    font-weight:500;
}
.Footer-Section .Urunlerimiz hr{
    width:70%;
    background-color:white;
    height:1px;
    margin-left:0;
}
.Footer-Section .Footer-Contact .fc-1 h3{
    font-size:20px;
    color:white;
    font-family: 'Open Sans',sans-serif;
    font-weight:500;
}
.Footer-Section .Footer-Contact .fc-1 hr{
    width:70%;
    background-color:white;
    height:1px;
    margin-left:0;
}
.Footer-Section .Footer-Contact .fc-1 a{
    font-family: 'Open Sans',sans-serif;
    font-size:13px;
    text-decoration:none;
    color:white;
    font-weight:100;
}
.Footer-Section .Footer-Contact .fc-2 h3{
    font-size:20px;
    color:white;
    font-family: 'Open Sans',sans-serif;
    font-weight:500;
}
.Footer-Section .Footer-Contact .fc-2 hr{
    width:70%;
    background-color:white;
    height:1px;
    margin-left:0;
}
.Footer-Section .Footer-Contact .fc-2 a{
    font-family: 'Open Sans',sans-serif;
    font-size:13px;
    text-decoration:none;
    color:white;
    font-weight:100;
}
.Footer-Section .Footer-Contact .fc-2{
    margin-top:15px;
}
@media screen and (max-width: 980px) {
    .Footer-Section .fta-1{
        text-align: center;
    }
    .Footer-Section .fta-2{
        text-align: center;
        margin-top:30px;
    }
    .Footer-Section .fta-3{
        text-align: center;
        margin-top:30px;
    }
    .Footer-Section .Footer-Contact .fc-2 hr{
        margin:auto;
        width:50%;
    }
    .Footer-Section .Footer-Contact .fc-1 hr{
        margin:auto;
        width:50%;
    }
    .Footer-Section .Urunlerimiz hr{
        margin:auto;
        width:50%;
    }
    .Footer-Section .Hızlı-Erisim hr{
        margin:auto;
        width:50%;
    }
}
@media screen and (max-width:560px){
    .Footer-Section .Hızlı-Erisim{
        margin-top:30px;
    }
}
/*-------------------------------
-----------3.Footer---------
--------------------------------*/
/*-------------------------------
-----------4.Referanslar----------
--------------------------------*/
.Referanslar{
    margin-top:50px;
}
.Referanslar img{
    width:320px;
    height:188px
}
.Referanslar .Referans-aciklamasi{
    width:320px;
}
.Referanslar .Referans-aciklamasi .turkce{
    font-family: 'Open Sans',sans-serif;
    font-size:16px;
    color:black;
    margin:auto;
}
/*-------------------------------
-----------4.Referanslar---------
--------------------------------*/
/*-------------------------------
-----------5.Uygulamalar----------
--------------------------------*/
.Uygulamalar{
    margin-top:50px;
}

@media screen and (min-width: 767px) {
    .Anasayfa-Uygulamalar .Uygulama-Foto{
        padding-left:-15px;
    }
    .Anasayfa-Uygulamalar .pp{
        margin-top:-15px;padding-left:0px;
    }
    .Anasayfa-Teknik .pp{
        margin-top:-15px;padding-left:0px;
    }
}
.Uygulamalar img{
    width:100%;
    height:188px
}
.Uygulamalar .Uygulama-aciklamasi{
    width:320px;
}
.Uygulamalar .Uygulama-aciklamasi .turkce{
    font-family: 'Open Sans',sans-serif;
    font-size:16px;
    color:black;
}
.Urun-Gruplari .Uygulama-aciklamasi{
    background-color:#d1d1d1;
    width:100%;
    padding-top:7px;
    padding-bottom:7px;
    margin-bottom:5px;
}
.Urun-Gruplari .Uygulama-aciklamasi a{
padding-top:15px;padding-bottom:14px;font-family:'Open Sans',sans-serif;font-size:16px;font-weight:500;color:#00293b;text-decoration:none;margin-bottom:5px;
}
.Urun-Gruplari .Uygulama-aciklamasi:hover{
    background-color:#00293b;
    color:white;
    border:none;
}
.Urun-Gruplari .Uygulama-aciklamasi:hover > a{
    color:white;
}
/*-------------------------------
-----------5.Uygulamalar---------
--------------------------------*/
/*-----------------------------------------
-----------6.İletişim---------
------------------------------------------*/
/*-----------------------------------------
-------------------------------------------
-----------6.İletişim ---------
------------------------------------------*/
/*-----------------------------------------
---------------8.Hakkımızda----------------
------------------------------------------*/
.Hakkimizda .Hakkimizda-yazisi p{
    font-size:14px;
    font-family: 'Open Sans',sans-serif;
    line-height: 25px;
}
.Hakkimizda .Hakkimizda-yazisi{
    width:80%;
}
@media screen and (max-width: 1200px) {
    .Hakkimizda .Hakkimizda-yazisi{
        width:100%;
    }
    .Hakkimizda .Hakkimizda-yazisi p{
        text-align: center;
    }
}
.Hakkimizda .Hakkimizda-fotograf-1 img{
    width:100%;
    height:292px;
}
.Hakkimizda .Hakkimizda-fotograf-2 img{
    width:100%;
    height:292px;
}
/*-----------------------------------------
---------------8.Hakkımızda----------------
------------------------------------------*/
/*-----------------------------------------
-------------9.Ürün Grupları---------------
------------------------------------------*/
.Urun-gruplari .Urun-grup-fotografi img{
    width:250px;
    height:200px;
}
.Urun-gruplari .Urun-adi a{
    text-decoration: none;
    font-size:20px;
    font-family: 'Open Sans',sans-serif;
    color:black;
}
.Urun-gruplari .Urun-adi a:hover{
    color:#00668A;
}
/*-----------------------------------------
-------------9.Ürün Grupları---------------
------------------------------------------*/
/*-----------------------------------------
--------------10.Haberler------------------
------------------------------------------*/
.Haberler h1{
    font-size:25px;
    font-family: 'Open Sans',sans-serif;
}
.Haberler .Haber-basligi a{
    text-decoration: none;
    color:black;
    font-family: 'Open Sans',sans-serif;
}
.Haberler a:hover{
    color:#00668A;
}
.Haberler .Haber-tarihi p{
    font-size:12px;
    font-family: 'Open Sans',sans-serif;
    color:black;
}
.Haberler .Haber-kisa-icerik a{
    text-decoration: none;
    color:black;
    font-size:15px;
    line-height:20px;
}
/*-----------------------------------------
--------------10.Haberler------------------
------------------------------------------*/
/*-----------------------------------------
-----------11.Haberler Detay---------------
------------------------------------------*/
.Haber-icerigi p{
    font-family: 'Open Sans',sans-serif;
    font-size:15px;
    line-height: 26px;
}
/*-----------------------------------------
-----------11.Haberler Detay---------------
------------------------------------------*/
/*-----------------------------------------
--------------12.Anasayfa------------------
------------------------------------------*/
.carousel-inner .carousel-item img{
    width:100%;
    height:300px;
    object-fit:contain;
}
@media screen and (max-width: 13000px) {
    .carousel-inner .carousel-item img{
        width:100%;
        height:auto;
        object-fit:contain;
    }
}
.slider{
    margin-top:auto;
}

/*-----------------------------------------
--------------12.Anasayfa------------------
------------------------------------------*/
/*-----------------------------------------
--------13.Ürün Grupları (Grup-1)----------
------------------------------------------*/
.Urun-gruplari-detay .Urun-grup-adi h1{
    font-size:22px;
    font-family:'Open Sans',sans-serif;
}
.Urun-gruplari-detay .Urun-grup-detay-fotografi img{
    width:250px;
    height:200px;
}
.Urun-gruplari-detay .Urun-Alt-Gruplari a{
    text-decoration: none;
    color:black;
    font-size:12px;
    font-family: 'Open Sans',sans-serif;
}
.Urun-gruplari-detay .Urun-Alt-Gruplari a:hover{
    color:#00668A;
}
/*-----------------------------------------
--------13.Ürün Grupları (Grup-1)----------
------------------------------------------*/
/*-----------------------------------------
-----------14.Ürün Sayfası------------------
------------------------------------------*/
/*-----------------------------------------
-----------14.Ürün Sayfası------------------
------------------------------------------*/
/*-----------------------------------------
-----------15.Teknik Blog------------------
------------------------------------------*/
.Teknik-bilgiler .Teknik-Bilgiler-Basligi h1{
    font-size:25px;
    font-family: 'Open Sans',sans-serif;
    margin-top:10px;
}
.Teknik-bilgiler .Teknik-Bilgiler-Basligi a{
    text-decoration: none;
    color:black;
    font-family: 'Open Sans',sans-serif;
}
.Teknik-bilgiler .Teknik-Bilgiler-Basligi a:hover{
    color:#00668A;
}
.Teknik-bilgiler .Teknik-Bilgiler-Kisa-Yazi a{
    text-decoration: none;
    color:black;
    font-size:15px;
    line-height:20px;
}
/*-----------------------------------------
-----------15.Teknik Blog------------------
------------------------------------------*/
/*-----------------------------------------
--------16.Teknik Blog Detay---------------
------------------------------------------*/
.Teknik-Bilgiler-icerigi p{
    font-family: 'Open Sans',sans-serif;
    font-size:15px;
    line-height: 26px;
}
/*-----------------------------------------
--------16.Teknik Blog Detay---------------
------------------------------------------*/
.Benzer-urunler a{
    color:black;
    text-decoration:none;
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    font-weight:bold;
}
#active{
    color:#7ECFD4;
    text-decoration:none;
    font-family:'Montserrat',sans-serif;
    font-size:14px;
    font-weight:bold;
}
#active2{
    color:#7ECFD4;
    text-decoration:none;
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    font-weight:bold;
}
.Anasayfa-Uygulamalar{
    background-color:#FFF;
}
.Anasayfa-Uygulamalar img{
    width:100%;
    height:200px;
    object-fit:cover;
}
.Anasayfa-Uygulamalar .Uygulama-Baslik{
    background-color:#d1d1d1;padding-top:10px;padding-bottom:10px;width:100%;
}
.Anasayfa-Uygulamalar .Uygulama-Baslik a{
    text-decoration:none;font-size:15px;padding-top:25px;padding-bottom:25px;color:black;font-family:'Open Sans',sans-serif
}
.Teknik-Bilgiler-Fotografi img{
    width:1140px;height:300px;object-fit:cover;
}
@media screen and (max-width: 1140px) {
    .Teknik-Bilgiler-Fotografi img{
        width:1000px;
        height:300px;
        object-fit:cover;
    }
}
@media screen and (max-width: 1000px) {
    .Teknik-Bilgiler-Fotografi img{
        width:850px;
        height:300px;
        object-fit:cover;
    }
}
@media screen and (max-width: 850px) {
    .Teknik-Bilgiler-Fotografi img{
        width:100%;
        height:auto;
        object-fit:cover;
    }
}
@media screen and (max-width: 560px){
    .grupdiv{
        margin-left:auto;
        margin-right:auto;
    }
}
.Urun-Basligi{
    margin-left:11px;
    margin-right:11px;
}
.Urun-aciklamasi{
    margin-left:11px;
    margin-right:11px;
}
@media screen and (max-width:760px){
    .Urun-Basligi{
        margin-left:0;
        margin-right:0;
    }
    .Urun-aciklamasi{
        margin-left:0;
        margin-right:0;
    }
}
.Iletisim-Bilgileri .iletisim-formu h3{
    font-size:20px;font-weight:bold;font-family:'Open Sans';margin-left:20px;
}
.Iletisim-Bilgileri .iletisim-formu input{
    width:90%;margin-top:28px;height:40px;
}
.Iletisim-Bilgileri .iletisim-formu textarea{
    width:90%;margin-top:28px;height:200px;
}
.Iletisim-Bilgileri .iletisim-formu .Gonder-Button .btn{
    width:90%;height:40px;background-color:#00293B;color:white;font-weight: 600;font-family: 'Open Sans',sans-serif;
}
@media screen and (max-width: 750px) {
    .Iletisim-Bilgileri .iletisim-formu h3{
        text-align: center;
    }
    .Iletisim-Bilgileri .iletisim-formu input{
        width:100%;
    }
    .Iletisim-Bilgileri .iletisim-formu textarea{
        width:100%;margin-top:28px;height:200px;
    }
    .Iletisim-Bilgileri .iletisim-formu .Gonder-Button .btn{
        width:100%;height:40px;background-color:#00293B;color:white;font-weight: 600;font-family: 'Open Sans',sans-serif;
    }
}
#myDIV{
    display:none;
}
.urunkutusu{
    padding-left:15px;
    padding-bottom:10px;
}
.urunadi{
    border:1px solid grey;
}
.urungrupresmi{
    border-left:1px solid grey;
    border-right:1px solid grey;
    border-bottom:1px solid grey;
}
.urungrupadi{
    border-right:1px solid grey;
    border-bottom:1px solid grey;
}
@media screen and (max-width:970px){
    .urungrupadi{
        border-left:1px solid grey;
    }
    .urungrupresmi img{
        margin-left:auto;
        margin-right:auto;
        display: block;
    }
    .urunkutusu{
        margin-left:auto;
        margin-right:auto;
        float:center;
    }
}
   .Haberler-Teknik-Bilgiler .Haberler-Anasayfa .Haberler-Anasayfa-Baslik h3{
       text-align:left;
       font-family:'Open Sans',sans-serif;font-size:30px;color:#00668a;
   }
@media screen and (max-width: 925px){
    .Haberler-Teknik-Bilgiler .Haberler-Anasayfa .Haberler-Anasayfa-Baslik h3 {
        text-align:center;
    }
    .Haberler-Teknik-Bilgiler .Haberler-Anasayfa h4{
        text-align:center;
        padding-left:15px;
    }
    .Haberler-Teknik-Bilgiler .Haberler-Anasayfa a{
        text-align:center;
    }
    .Haberler-Teknik-Bilgiler .Haberler-Anasayfa img{
         display:block;
         margin-left:auto;
         margin-right:auto;
        }
}
.mleft{
    margin-left:25px;
}
@media screen and (max-width: 1200px){
    .mleft{
        margin-left:0px;
    }
}
.Urunler .urunfoto img{
    width:500px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
@media screen and (max-width: 510px){
    .Urunler .urunfoto img{
    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
    }
}
